» Ubuntu » Пакеты

Error

two or more packages specified (python3-markdown2 eoan)